Your must install the Windows XP Service Pack 3

Navigation:  Messages > Modal Messages > Launching Q++ >

Your must install the Windows XP Service Pack 3

Previous pageReturn to chapter overviewNext page

To use Q++Studio with Windows XP, your must install Service Pack 3.


Topic 180400 updated on 29-Jan-2015.
Topic URL: http://www.qppstudio.net/webhelp/index.html?your_must_install_the_windows2.htm